@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:21px;
	color: #FFF;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{	
	color:#efd67f;
	text-decoration:none;
}
a:hover{	
	color:#fbedbb;
	text-decoration:none;
}
#header{
	width:900px;
	margin:0 auto;
}
#content{
	width:900px;
	margin:0 auto;
}
#contentInner{
	padding:22px;
}
#bgNav{
	background-image:url(../images/bgNav1.png);
	background-repeat:repeat-x;
}
#footer{
	background-image:url(../images/bgNav2.png);
	background-repeat:repeat-x;
	margin:10px 0;
	padding:25px 0 0 0;
	text-align:center;
	font-size:13px;
}
.btGourmet{
	position:absolute;
	margin:-35px 0 0 0;
	z-index:99;
}
.navLR{
	margin:0 32px;
}
.txtCream, .txtGold{
	color:#efd67f;
}
.txtTel{
	color:#efd67f;
	font-size:33px;
}
.txtNew, txtOrange{
	color:#ff5400;
}
.spcImg{
	margin:0 0 5px;
}



/*********  Menu **************/
h1.menu{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#FFF;
	text-transform:uppercase;
	font-style:italic;
	margin:80px 0 20px 0;
	padding:12px 0 0 19px;
	background-image:url(../images/bgH1.png);
	background-repeat:no-repeat;
	width:309px;
	height:50px;
}
ul.menuListL{
	list-style:url(../images/icoList.png);
}
ul.menuListL a{
	color:#eed1af;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:5px 0;
}
ul.menuListL a:hover{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:5px 0;
}
#extra{
	background-color:#FFF;
	color:#ed1c24;
	margin:0px;
	padding:5px;
	margin:0 15px;
	border:#bc8646 1px dotted;
}
#menu_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:3px 0;
	color:#FFF;
	width:90%;
	float:left;
}
#menu_price{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:3px 0;
	color:#e9bf59;
	text-align:right;
	width:10%;
	float:left;
}
#menu_name2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:3px 0;
	color:#FFF;
	width:50%;
	float:left;
}
#menu_price2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:3px 0;
	color:#e9bf59;
	text-align:right;
	width:25%;
	float:left;
}
#desc{
	padding:0 0 5px 30px;
	color:#FFF;
	border-bottom:#FFF dotted 1px;
}
.bgChoice{
	background-color:#b21c25;
	font-size:12px;
	font-weight:bold;
}
/*********  End Menu **************/




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtWhite{
	color:#FFF;
}
